@font-face {
    font-family: 'Clear Sans';
    src: url(fonts/ClearSans.eot);
    src: url(fonts/ClearSans.eot?#iefix) format('embedded-opentype'), url(fonts/ClearSans.woff2) format('woff2'), url(fonts/ClearSans.woff) format('woff'), url(fonts/ClearSans.ttf) format('truetype'), url(fonts/ClearSans.svg#fonts/ClearSans) format('svg');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'Clear Sans';
    src: url(fonts/ClearSans-Bold.eot);
    src: url(fonts/ClearSans-Bold.eot?#iefix) format('embedded-opentype'), url(fonts/ClearSans-Bold.woff2) format('woff2'), url(fonts/ClearSans-Bold.woff) format('woff'), url(fonts/ClearSans-Bold.ttf) format('truetype'), url(fonts/ClearSans-Bold.svg#fonts/ClearSans-Bold) format('svg');
    font-weight: 700;
    font-style: normal
}
@font-face {
    font-family: 'Clear Sans';
    src: url(fonts/ClearSans-BoldItalic.eot);
    src: url(fonts/ClearSans-BoldItalic.eot?#iefix) format('embedded-opentype'), url(fonts/ClearSans-BoldItalic.woff2) format('woff2'), url(fonts/ClearSans-BoldItalic.woff) format('woff'), url(fonts/ClearSans-BoldItalic.ttf) format('truetype'), url(fonts/ClearSans-BoldItalic.svg#fonts/ClearSans-BoldItalic) format('svg');
    font-weight: 700;
    font-style: italic
}
body {
    color: #1f1f1f;
    font-family: "Clear Sans", sans-serif;
    font-size: 16px
}
h2,
h3,
h4 {
    color: #006186;
    font-weight: 700
}
h2 {
    font-size: 31px
}
h3 {
    font-size: 29px
}
h4 {
    font-size: 25px
}
h5 {
    color: #00aeef;
    font-size: 25px;
    font-weight: 400
}
a {
    color: #00aeef;
    font-size: 16px;
    transition: all .5s
}
a:focus,
a:hover {
    transition: all .5s;
    text-decoration: none
}
@media screen and (max-width: 767px) {
    h1 {
        font-size: 26px;
    }
    h2 {
        font-size: 22px;
    }
    h3 {
        font-size: 20px;
    }
}
.tb-icon {
    display: inline-block
}
.tb-call {
    background: url(images/icon_web.png) no-repeat;
    width: 22px;
    height: 29px;
    vertical-align: middle
}
.tb-phone {
    background: url(images/icon_web.png) -42px -1px no-repeat;
    width: 21px;
    height: 21px;
    vertical-align: middle
}
h4.ytc_title.ytc_title_above {
    font-size: 16px;
}
.ytc_video_container {
    width: 49% !important;
    margin-bottom: 20px;
}
@media screen and (max-width: 500px) {
    .tb-phone {
        background: url(images/icon_web.png) -48px -24px no-repeat;
        width: 14px;
        height: 15px
    }
}
.tb-phone-home {
    background: url(images/icon_web.png) -69px 0 no-repeat;
    width: 14px;
    height: 22px;
    vertical-align: middle
}
@media screen and (max-width: 500px) {
    .tb-phone-home {
        background: url(images/icon_web.png) -71px -24px no-repeat;
        width: 9px;
        height: 15px
    }
}
.container {
    width: 1268px;
    padding-bottom: 0;
    max-width: 100%
}
.site-header {
    background: url(images/bg-top.png) center top no-repeat;
    min-height: 167px;
    padding-top: 5px
}
@media screen and (max-width: 767px) {
    .site-header {
        padding: 15px 0;
        min-height: 125px
    }
}
@media screen and (max-width: 420px) {
    .site-header {
        background: url(images/bg-top-res.png) center top no-repeat;
        background-size: 100% auto;
        border-top: 5px solid #63bde1;
        padding: 12px 0;
        min-height: 0
    }
}
@media screen and (max-width: 767px) {
    .site-header .left {
        position: absolute;
        left: 80px;
        right: 80px;
        text-align: center;
        z-index: 9
    }
}
@media screen and (max-width: 350px) {
    .site-header .left {
        padding: 0;
        left: 76px
    }
}
.site-header .left .site-branding .header-logo {
    margin-left: 27px;
    margin-top: 30px
}
.h-title {
    display: block;
    float: left;
    position: absolute;
    text-indent: -9999em;
}
@media screen and (max-width: 991px) {
    .site-header .left .site-branding .header-logo {
        margin-top: 11px
    }
}
@media screen and (max-width: 767px) {
    .site-header .left .site-branding .header-logo {
        margin-left: 0;
        margin-top: 0;
        min-width: 170px
    }
}
.site-header .navbar-header {
    width: auto;
    float: left
}
.site-header .navbar-header button {
    padding: 0;
    border: 0;
    margin-top: 5px;
    background-color: transparent;
    width: 60px;
}
@media screen and (max-width: 420px) {
    .site-header .navbar-header button {
        margin-top: 0;
        margin-left: 5px;
        width: 60px;
    }
}
.site-header .navbar-header button:focus,
.site-header .navbar-header button:hover {
    background-color: transparent
}
.site-header .phone-call-res {
    display: none
}
@media screen and (max-width: 767px) {
    .site-header .phone-call-res {
        display: inline-block;
        margin-top: 25px;
        float: right;
        z-index: 9;
        position: relative
    }
}
@media screen and (max-width: 420px) {
    .site-header .phone-call-res {
        margin-top: 0;
        margin-right: 5px
    }
}
.site-header .phone-call {
    float: right;
    margin-right: 40px;
    margin-top: 11px
}
@media screen and (max-width: 767px) {
    .site-header .phone-call {
        display: none
    }
}

.gform_body iframe {
    border: none !important;
    padding: 0 !important;
}

.servicem8-feedback {
    width: 100% !important;
    max-width: calc(100% - 50px) !important;
    column-count: 2;
}
.servicem8-feedback-item {
    display: inline-block;
    width: 100%;
    padding: 27px !important;
}
div.servicem8-feedback-item p {
    display: inline-block;
    width: 100%;
}
.servicem8-feedback-footer {
    display: none !important;
}
.servicem8-feedback-item img {
    max-width: 20px;
    margin-left: 11px !important;
}

@media screen and (max-width: 767px) {
    .servicem8-feedback-item {
        padding: 10px !important;
        font-size: 12px !important;
    }
    div.servicem8-feedback-item p {
        font-size: 14px !important;
        margin: 5px 0 0 !important;
    }
    div.servicem8-feedback-item img {
        max-width: 14px;
        margin-left: 0 !important;
    }
}

@media screen and (max-width: 500px) {
    .servicem8-feedback {
        column-gap: 5px;
    }
}


.site-header .phone-call .call-text {
    color: #000;
    font-family: "Open Sans", sans-serif;
    font-size: 17px;
    font-weight: 700;
    font-style: italic
}
.site-header .phone-call .phone-number {
    color: #009fdb;
    font-family: "Open Sans", sans-serif;
    font-size: 33px;
    font-weight: 700;
    margin-top: -5px
}
.site-header .phone-call .phone-number i {
    margin-right: 15px;
    margin-left: 5px
}
.site-header .phone-call .phone-number a {
    color: #009fdb;
    font-family: "Open Sans", sans-serif;
    font-size: 33px;
    font-weight: 700;
}
.site-header .right {
    padding-left: 0
}
@media screen and (max-width: 991px) {
    .site-header .right {
        width: 100%;
        padding-left: 15px
    }
}
@media screen and (max-width: 767px) {
    .site-header .right {
        margin-top: 17px;
        padding: 0
    }
}
@media screen and (max-width: 420px) {
    .site-header .right {
        margin-top: 0
    }
}
.site-header .right .site-navigation .navbar-default {
    background: 0 0;
    border: 0;
    margin: 0
}
.site-header .right .site-navigation .navbar-default .navbar-collapse {
    border: 0;
    padding-right: 0
}
.site-header .right .site-navigation .navbar-default .navbar-collapse.navbar-collapse.in {
    overflow: hidden
}
@media screen and (max-width: 767px) {
    .site-header .right .site-navigation .navbar-default .navbar-collapse {
        width: 100%;
        padding-left: 0;
        position: absolute;
        top: 85%;
        z-index: 9999999
    }
}
.site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav {
    margin-left: -27px;
    margin-top: 20px
}
@media screen and (max-width: 1200px) {
    .site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav {
        margin-left: 0
    }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav > li > a {
        font-size: 14px !important;
        padding: 5px 8px !important;
    }
    .site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav > li:first-child a {
        padding-left: 0 !important;
    }
    .site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav > li:last-child a {
        padding-right: 0 !important;
    }
    .site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav > li ul.dropdown-menu li a {
        font-size: 14px !important;
    }
}
@media screen and (max-width: 991px) {
    
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .site-header .right .site-navigation .navbar-default .navbar-collapse {
        padding: 0;
    }
    .site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav {
        text-align: center;
        width: 100%;
    }
    .navbar-nav > li {
        display: inline-block;
        float: none;
    }
    .site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav > li > a {
        font-size: 14px !important;
    }
    .site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav > li ul.dropdown-menu {
        max-height: calc(100vh - 180px);
        overflow-y: auto !important;
    }
    .site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav > li ul.dropdown-menu li a {
        font-size: 12px !important;
        padding: 7px 15px !important;
    }
}
@media screen and (max-width: 767px) {
    .site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav {
        margin: 20px 0 0;
        background-color: #009fdb
    }
    .site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav > li ul.dropdown-menu {
        top: 0 !important;
    }
}
@media screen and (max-width: 420px) {
    .site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav {
        margin-top: 8px
    }
}
@media screen and (max-width: 350px) {
    .site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav {
        margin-top: 7px;
        padding-top: 5px
    }
}
.site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav>li>a {
    background-color: transparent;
    color: #000;
    font-size: 16px;
    padding: 5px 10px 40px;
}
.site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav>li>a:hover {
    color: #009fdb
}
@media screen and (max-width: 767px) {
    .site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav>li>a:hover {
        color: #FFF
    }
}
@media screen and (max-width: 1300px) {
    .site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav>li>a {
        padding: 5px 10px
    }
}
@media screen and (max-width: 767px) {
    .site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav>li>a {
        color: #FFF;
        padding: 8px 12px;
        border-bottom: 1px solid #045881
    }
}
.site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav>li:hover ul.dropdown-menu {
    display: block
}
.site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav>li:first-child a {
    padding-left: 0
}
@media screen and (max-width: 767px) {
    .site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav>li:first-child a {
        padding: 8px 12px 9px
    }
}
.site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav>li:last-child a {
    padding-right: 0;
    border-bottom: 0
}
.site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav>li.current-menu-item a {
    color: #009fdb
}
@media screen and (max-width: 767px) {
    .site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav>li.current-menu-item a {
        color: #FFF
    }
}
.site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav>li ul.dropdown-menu {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    background-color: #009fdb;
    padding: 8px 0;
    overflow: hidden;
    left: -8px;
    border: 0;
    top: 30px;
}
@media screen and (max-width: 767px) {
    .site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav>li ul.dropdown-menu {
        position: relative;
        display: block;
        width: 100%;
        background-color: #0081b1;
        box-shadow: none;
        border-radius: 0;
        left: 0;
        padding: 0 0 3px;
        margin-bottom: 9px
    }
}
.site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav>li ul.dropdown-menu li a {
    color: #fff;
    font-size: 18px;
    border-bottom: 1px solid #045881;
    padding: 5px 24px
}
.site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav>li ul.dropdown-menu li a:hover {
    background: 0 0
}
@media screen and (max-width: 767px) {
    .site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav>li ul.dropdown-menu li a {
        color: #FFF;
        padding: 7px 29px 8px;
        font-size: 15px
    }
}
.site-header .right .site-navigation .navbar-default .navbar-collapse ul.navbar-nav>li ul.dropdown-menu li:last-child a {
    border-bottom: 0
}
.servics {
    background: url(images/bg-servics.png) center top no-repeat;
    min-height: 460px
}
@media screen and (max-width: 767px) {
    .servics {
        background-color: #21a6d9;
        padding-bottom: 10px
    }
}
@media screen and (max-width: 500px) {
    .servics .container {
        padding: 0 6px
    }
}
.servics .wrap-servics {
    padding: 0 15px;
    position: relative
}
.servics .wrap-servics .laptop-ab {
    position: absolute;
    top: -60px;
    right: -153px;
    z-index: 100;
}
@media screen and (max-width: 500px) {
    .servics .wrap-servics .laptop-ab {
        max-width: 132px;
        top: -35px;
        right: -15px
    }
}
.servics .content-servics {
    overflow: hidden;
    background-color: #FFF;
    border-radius: 15px;
    -moz-box-shadow: 0 0 15px rgba(0, 0, 0, .09);
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, .09);
    box-shadow: 0 0 15px rgba(0, 0, 0, .09);
    margin-top: -35px;
    z-index: 25;
    position: relative;
    padding: 11px 0
}
.servics .content-servics .item:first-child {
    padding-left: 12px;
    padding-right: 3px
}
.servics .content-servics .item:nth-child(2) {
    padding-left: 7px;
    padding-right: 10px
}
.servics .content-servics .item:nth-child(3) {
    padding-left: 8px;
    padding-right: 11px
}
.servics .content-servics h3 a {
    font-size: inherit;
}
@media screen and (max-width: 767px) {
    .servics .content-servics .item:nth-child(3) {
        clear: both
    }
}
.servics .content-servics .item:last-child {
    padding-left: 0;
    padding-right: 16px
}
@media screen and (max-width: 500px) {
    .servics .content-servics .item {
        width: 100%;
        padding: 0 10px!important
    }
}
.servics .content-servics .item .img {
    overflow: hidden
}
.servics .content-servics .item .img img {
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1)
}
.servics .content-servics .item .img:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2)
}
@media screen and (max-width: 1300px) {
    .servics .content-servics .item .img img {
        width: 100%
    }
}
@media screen and (max-width: 500px) {
    .servics .content-servics .item .img {
        max-height: 163px;
        overflow: hidden
    }
}
.servics .content-servics .item h3.title {
    color: #009fdb;
    font-size: 26px;
    font-weight: 700;
    margin: 0;
    padding-top: 7px;
    position: relative
}
.servics .content-servics .item h3.title:before {
    position: absolute;
    left: 0;
    top: -2px;
    content: "";
    height: 4px;
    width: 100%;
    background-image: -moz-linear-gradient(left, #009fdb 0, #63bde1 50.63%, #b5d5e5 100%);
    background-image: -o-linear-gradient(left, #009fdb 0, #63bde1 50.63%, #b5d5e5 100%);
    background-image: -webkit-linear-gradient(left, #009fdb 0, #63bde1 50.63%, #b5d5e5 100%);
    background-image: linear-gradient(left, #009fdb 0, #63bde1 50.63%, #b5d5e5 100%)
}
@media screen and (max-width: 767px) {
    .servics .content-servics .item h3.title {
        padding-top: 10px;
        font-size: 22px;
    }
}
.servics .content-servics .item p.excerpt {
    color: #2c2c2c;
    font-size: 16px;
    margin-top: 15px;
    margin-left: 5px
}
@media screen {
    .servics .content-servics .item p.excerpt {
        margin-left: 0
    }
}
.shooting {
    background: url(images/bg-shooting.png) center bottom no-repeat;
    min-height: 460px;
    padding-top: 44px;
    text-align: center
}
@media screen and (max-width: 500px) {
    .shooting {
        padding-top: 33px;
        background: url(images/bg-shooting-res.png) center bottom no-repeat;
        background-size: 100%
    }
}
.shooting .title {
    position: relative;
    margin: 3px 0 0;
    color: #009fdb;
    font-size: 30px;
    font-weight: 700;
    padding-bottom: 12px;
    display: inline-block
}
@media screen and (max-width: 500px) {
    .shooting .title {
        font-size: 24px;
    }
}
.shooting .title:before {
    content: "";
    position: absolute;
    height: 4px;
    bottom: 0;
    left: -6px;
    right: 0;
    background-image: -moz-linear-gradient(left, #009fdb 0, #63bde1 50.63%, #b5d5e5 100%);
    background-image: -o-linear-gradient(left, #009fdb 0, #63bde1 50.63%, #b5d5e5 100%);
    background-image: -webkit-linear-gradient(left, #009fdb 0, #63bde1 50.63%, #b5d5e5 100%);
    background-image: linear-gradient(left, #009fdb 0, #63bde1 50.63%, #b5d5e5 100%)
}
.shooting .excerpt {
    max-width: 460px;
    margin: 30px auto 0;
    line-height: 25px
}
@media screen and (max-width: 500px) {
    .shooting .excerpt {
        padding: 0 15px
    }
}
.shooting .sub-title {
    max-width: 670px;
    margin: 30px auto 0;
    color: #005778;
    font-size: 22px;
    font-weight: 400
}
@media screen and (max-width: 500px) {
    .shooting .sub-title {
        margin-top: 25px;
        padding: 15px
    }
}
.shooting .wrap-button {
    max-width: 600px;
    margin: 39px auto 0;
    overflow: hidden;
    padding-bottom: 39px;
}
@media screen and (max-width: 767px) {
    .shooting .wrap-button {
        margin-top: 25px;
        padding-bottom: 25px
    }
}
.shooting .wrap-button .left {
    float: left
}
@media screen and (max-width: 500px) {
    .shooting .wrap-button .left {
        float: none
    }
}
.shooting .wrap-button .right {
    float: right
}
@media screen and (max-width: 500px) {
    .shooting .wrap-button .right {
        float: none
    }
}
.shooting .wrap-button a.button {
    border-radius: 15px;
    background-color: #00adef;
    -moz-box-shadow: 0 0 15px rgba(0, 0, 0, .09);
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, .09);
    box-shadow: 0 0 15px rgba(0, 0, 0, .09);
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    padding: 10px;
    min-width: 239px;
    display: inline-block
}
.shooting .wrap-button a.button:hover {
    background-color: rgba(0, 173, 239, .65)
}
@media screen and (max-width: 767px) {
    .shooting .wrap-button a.button {
        margin-bottom: 17px;
        font-size: 16px;
        min-width: 130px;
    }
}
.video-points {
    background: url(images/bg-video-points.png) center top no-repeat #24b3ea;
    background-size: cover;
}
.video-points .title,
.video-points .title-res {
    color: #006287;
    font-size: 36px;
    font-weight: 700;
    font-style: italic;
    margin-left: -12px
}
@media screen and (max-width: 767px) {
    .video-points .title,
    .video-points .title-res {
        font-size: 29px;
        margin-left: 15px;
        margin-bottom: 25px
    }
}
@media screen and (max-width: 350px) {
    .video-points .title,
    .video-points .title-res {
        margin-left: 27px
    }
}
@media screen and (min-width: 768px) {
    .video-points .title-res {
        display: none
    }
}
.video-points .dot-points {
    margin-left: -5px
    display: inline-block;
}
@media screen and (max-width: 500px) {
    .video-points .dot-points {
        margin-left: 5px;
        padding-top: 15px
    }
}
@media screen and (max-width: 767px) {
    .video-points .dot-points .title {
        display: none
    }
}
.video-points .dot-points .col-6 {
    width: 50%;
    float: left
}
.video-points .dot-points .col-6:last-child {
    padding-left: 12px
}
.video-points .dot-points ul {
    list-style: none;
    padding: 0;
}
@media screen and (max-width: 500px) {
    .video-points .dot-points .col-6 {
        width: 100%;
        float: none;
    }
    .video-points .dot-points .col-6:last-child {
        padding-left: 0;
    }
}
.video-points .dot-points ul li {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    position: relative;
    padding: 11px 0 12px 15px
}
.video-points .dot-points ul li:before {
    content: "";
    display: inline-block;
    background: url(images/icon_web.png) -26px -1px no-repeat;
    width: 8px;
    height: 9px;
    position: absolute;
    left: 0;
    top: 18px
}
@media screen and (max-width: 767px) {
    .video-points .dot-points ul li:before {
        top: 12px
    }
}
@media screen and (max-width: 767px) {
    .video-points .dot-points ul li {
        font-size: 14px;
        padding: 5px 0 6px 20px
    }
}
.video-points .video {
    padding-left: 0;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .video-points .video {
        padding-right: 0
    }
}
.video-points .video .wrap-video {
    position: relative;
    width: 95%;
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 0 15px rgba(0, 0, 0, .09);
    border: 9px solid #FFF;
    background-color: #FFF
}
@media screen and (max-width: 767px) {
    .video-points .video .wrap-video {
        max-width: 460px;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 15px;
        margin-top: 15px;
        width: 85%;
    }
}
@media screen and (max-width: 500px) {
    .video-points .video .wrap-video {
        margin-bottom: 0;
    }
}
.video-points .video .wrap-video span {
    content: "";
    background: url(images/ap-video.png) center top no-repeat;
    position: absolute;
    cursor: pointer;
    background-size: 100%;
    width: 100%;
    height: 100%
}
@media screen and (max-width: 1300px) {
    .video-points .video .wrap-video span {
        background-size: 100% 100%
    }
}
@media screen and (max-width: 350px) {
    .video-points .video .wrap-video span {
        background: url(images/ap-video-res.png) center top no-repeat;
        background-size: 100%
    }
}
.video-points .video .wrap-video iframe {
    width: 610px;
    height: 396px;
    border-radius: 15px;
    vertical-align: top
}
@media screen and (max-width: 767px) {
    .video-points .video .wrap-video iframe {
        width: 100%
    }
}
@media screen and (max-width: 420px) {
    .video-points .video .wrap-video iframe {
        max-height: 228px
    }
}
.contact-info {
    background: url(images/bg-contact.png) center top no-repeat;
    min-height: 662px;
    background-size: cover;
}
@media screen and (max-width: 420px) {
    .contact-info {
        background: url(images/bg-contact-res.png) center -50px no-repeat;
        background-size: 100%
    }
}
.contact-info .contact {
    padding-left: 32px
}
@media screen and (max-width: 767px) {
    .contact-info .contact {
        padding-left: 5px
    }
}
.contact-info .contact .title {
    color: #006186;
    font-size: 25px;
    font-weight: 700;
    margin-top: 97px;
    line-height: 33px;
}
@media screen and (max-width: 767px) {
    .contact-info .contact .title {
        margin: 10px 0 0 !important;
        font-size: 24px !important;
        padding: 0 10px;
        text-align: center;
        line-height: 30px !important;
    }
    .contact-info .contact h2 {
        font-size: 24px !important;
        line-height: 30px !important;
    }
}
.contact-info .contact .sub-title {
    font-size: 23px;
    color: #00aeef;
    text-transform: uppercase;
    margin-top: 38px;
    font-weight: 400;
    margin-left: 4px
}
.contact-info .contact p {
    margin-left: 4px;
    margin-top: 25px
}
.contact-info .info {
    margin-left: -3px
}
@media screen and (max-width: 767px) {
    .contact-info .info {
        overflow: hidden;
        margin-left: 0;
        padding: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}
.contact-info .info .widget {
    background-color: #e2e2e2;
    margin-bottom: 17px
}
.contact-info .info .widget:last-child {
    margin-bottom: 0
}
.contact-info .info .widget:nth-child(2n) {
    background-color: #dadada
}
.contact-info .info .widget.widget_text {
    text-align: center;
    padding: 30px 0 50px;
}
@media screen and (max-width: 767px) {
    .contact-info .info .widget.widget_text {
        width: 50%;
        float: left;
        padding: 20px 0 10px !important;
        margin: 0;
    }
    .contact-info .info .widget.widget_text img {
        max-width: 100px;
    }
}
.contact-info .info .widget.widget_text:last-child {
    padding-bottom: 40px;
}
@media screen and (max-width: 767px) {

}
@media screen and (max-width: 500px) {
    .contact-info .info .widget.widget_text:last-child {
        padding-bottom: 0;
    }
    .contact-info .info .widget.widget_text:last-child img {
        max-width: 58px;
        margin-top: 0!important
    }
    .contact-info .info .widget.widget_text:last-child h3.title {
        font-size: 13px;
        padding: 5px 32px;
        margin-top: 15px
    }
}
.contact-info .info .widget.widget_text h3.title {
    font-size: 25px;
    margin-top: 16px;
    margin-left: -10px
}
@media screen and (max-width: 1023px) {
    .contact-info .info .widget.widget_text h3.title {
        margin-left: 0;
        font-size: 20px;
    }
}
@media screen and (max-width: 500px) {
    .contact-info .info .widget.widget_text h3.title {
        color: #006287;
        font-size: 14px;
        font-weight: 700;
        padding: 0 15px;
    }
}
.contact-info .info .widget.widget_text a.button {
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    background-color: #00adef;
    -moz-box-shadow: 0 0 6px rgba(0, 0, 0, .16);
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, .16);
    box-shadow: 0 0 6px rgba(0, 0, 0, .16);
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    display: inline-block;
    margin-top: 24px;
    padding: 9px 60px;
    margin-left: -15px
}
@media screen and (max-width: 1023px) {
    .contact-info .info .widget.widget_text a.button {
        font-size: 18px;
        padding: 9px 30px;
        margin-left: 0;
    }
}
@media screen and (max-width: 500px) {
    .contact-info .info .widget.widget_text a.button {
        font-size: 12.61px;
        padding: 7px 30px;
        border-radius: 10px;
        margin: 0
    }
}
.contact-info .info .widget.widget_text a.link {
    font-size: 25px;
    font-weight: 700;
    display: block;
    margin-left: -15px
}
@media screen and (max-width: 1023px) {
    .contact-info .info .widget.widget_text a.link {
        font-size: 20px;
        margin-left: 0;
    }
}
@media screen and (max-width: 500px) {
    .contact-info .info .widget.widget_text a.link {
        font-size: 16.7px;
        margin-top: 0!important;
        margin-left: 0
    }
}
.logo-section {
    padding: 30px 0 20px
}
@media screen and (max-width: 500px) {
    .logo-section {
        padding: 6px 0 0
    }
}
.logo-section .logo-park {
    list-style: none;
    padding: 0;
    text-align: center;
    margin: 0
}
.logo-section .logo-park li {
    width: 25%;
    float: left;
    display: inline-block
}
.wrap-hidden {
    overflow: hidden
}
@media screen and (min-width: 501px) {
    .wrap-hidden .home-slider .slider-res {
        display: none
    }
}
@media screen and (max-width: 500px) {
    .wrap-hidden .home-slider .slider-res {
        display: block
    }
    .wrap-hidden .home-slider .slider-res img {
        width: 100%
    }
}
@media screen and (max-width: 500px) {
    .wrap-hidden .home-slider .slider-rip {
        display: none
    }
}
.content-inside header {
    background: url(images/bg-title-top.png) center top no-repeat;
    background-size: cover;
}
@media screen and (max-width: 767px) {
    .content-inside header h1.page-title {
        font-size: 26px !important;
        padding: 23px 12px !important;
    }
}
.content-inside header h2 {
    color: #fff;
    font-size: 51px;
    font-weight: 700;
    font-style: italic;
    max-width: 1200px;
    margin: 0 auto;
    padding: 35px 12px
}
@media screen and (max-width: 767px) {
    .content-inside header h2 {
        font-size: 38px;
        margin-top: 7px;
        padding: 17px 12px
    }
}
.content-inside .entry-content {
    padding: 35px 0 100px 35px;
    background: url(images/bg-page.png) center top no-repeat #f3f1ee
}
@media screen and (max-width: 767px) {
    .content-inside .entry-content {
        padding: 5px 0 30px
    }
    .content-inside .entry-content #panel-48-0-1-0 .panel-widget-style {
        margin-bottom: -18px!important
    }
}
.content-inside .entry-content h2 {
    margin-bottom: 0
}
.content-inside .entry-content h3 {
    margin-top: 0
}
.content-inside .entry-content h2.custom {
    color: #00aeef;
    font-size: 23px
}
.content-inside .entry-content a {
    text-decoration: underline
}
.content-inside .entry-content ul {
    list-style: none;
    padding: 0 0 0 27px
}
@media screen and (max-width: 767px) {
    .content-inside .entry-content ul {
        padding-left: 0
    }
}
.content-inside .entry-content ul li {
    margin-bottom: 3px
}
.content-inside .entry-content ul li:before {
    content: "";
    background: url(images/icon_web.png) -88px -3px no-repeat;
    width: 8px;
    height: 8px;
    display: inline-block;
    margin-right: 15px;
    vertical-align: middle
}
.site-footer #footer-widgets {
    background: url(images/bg-footer.png) center top no-repeat;
    min-height: 277px;
    padding-top: 45px
}
@media screen and (max-width: 767px) and (min-width: 501px) {
    .site-footer #footer-widgets {
        background-size: auto 100%
    }
}
@media screen and (max-width: 500px) {
    .site-footer #footer-widgets {
        background: url(images/bg-footer-res.png) center top no-repeat;
        background-size: 100%;
        padding-top: 18px;
        padding-bottom: 37px
    }
}
.site-footer #footer-widgets .left {
    padding-left: 51px
}
@media screen and (max-width: 767px) {
    .site-footer #footer-widgets .left {
        padding: 20px 0 0;
        text-align: center
    }
}
.site-footer #footer-widgets .center {
    text-align: center
}
.site-footer #footer-widgets .right {
    text-align: right;
    padding-right: 63px
}
.site-footer #footer-widgets .right .textwidget {
    padding-top: 3px
}
.site-footer #footer-widgets .right .textwidget a {
    color: #fff;
    font-size: 45px;
    line-height: 1em;
    margin-right: 8px
}
.site-footer #footer-widgets .right .textwidget a:hover {
    opacity: .8
}
@media screen and (min-width: 768px) and (max-width: 899px) {
	.site-footer #footer-widgets .right .textwidget a {
		font-size: 40px;
	}
}
@media screen and (max-width: 767px) {
    .site-footer #footer-widgets .right {
        text-align: center;
        padding: 15px 0;
        margin-left: 20px
    }
}
.site-footer #footer-widgets .widget {
    margin: 0
}
.site-footer #footer-widgets .widget h4.widgettitle {
    color: #91c5e3;
    font-size: 23px;
    font-weight: 400;
    margin-bottom: 20px
}
.site-footer #footer-widgets .widget ul li a {
    color: #fff;
    font-size: 15px;
    padding: 1px 10px
}
.site-footer #footer-widgets .widget ul li a:hover {
    background-color: transparent
}
.site-footer #sub-floor {
    background-color: #032d3d;
    border-top: 5px solid #a5d0e5;
    min-height: 75px;
    color: #FFF;
    display: flex;
    align-items: center
}
.site-footer #sub-floor .copyright {
    font-size: 12px;
    line-height: 20px;
    text-align: left;
}
.site-footer #sub-floor .address-bottom {
    font-size: 12px;
    line-height: 20px;
    text-align: center;    
}
.site-footer #sub-floor .attribution {
    font-size: 12px;
    line-height: 20px;
    text-align: right;
}
.site-footer #sub-floor .attribution a {
    font-size: 12px;
    line-height: 20px;
}
.site-footer #sub-floor .attribution a img {
    max-height: 20px;
}
@media screen and (max-width: 767px) {
    .site-footer #sub-floor .copyright, .site-footer #sub-floor .attribution {
        text-align: center;
    }
}
